<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_gray">

    <include
        android:id="@+id/title"
        layout="@layout/title"/>

    <include
        android:id="@+id/check_net_ll"
        layout="@layout/check_net_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/title"/>

    <include
        android:id="@+id/empty_view"
        layout="@layout/empty_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/check_net_ll" />
    <RelativeLayout
        android:id="@+id/bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />
    <com.sheep.gamegroup.util.SheepSwipeRefreshLayout
        android:id="@+id/refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/bottom"
        android:layout_below="@+id/check_net_ll" >
        <android.support.v7.widget.RecyclerView
            android:id="@+id/view_list"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="@dimen/content_padding_10"
            android:layout_marginStart="@dimen/content_padding_10"
            android:layout_marginEnd="@dimen/content_padding_10"
            />
    </com.sheep.gamegroup.util.SheepSwipeRefreshLayout>
</RelativeLayout>